Apache mod_perl pro 9.1 – 10.0 a CS 2.1

MDKSA-2004:046-1: v důsledku změn v mod_digest.so při včerejší opravě Apache musel být překompilován i mod_perl a všechny potřebné komponenty. Nové balíčky pro Mandrakelinux verze 9.1, 9.2, 10.0 a Corporate Server 2.1 již obsahují opravené moduly.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login